Ask The Experts

VSC 7.2.x support for vCenter 6.5 update 3 (6.5u3)

Hi,

vCenter 6.5u3 is not listed in Interoperability Matrix Tool for Virtual Storage Console. The last listed version of vSphere 6.5.x for VSC 7.2 and 7.2.1 is 6.5u2. Should I wait with vCenter server upgrade? Are there any compatibility problems? I am using Windows-based vCenter, not VCSA.

Thanks,

  David

 

8 REPLIES 8

Re: VSC 7.2.x support for vCenter 6.5 update 3 (6.5u3)

I am checking on this.  As far as I know we have not done formal VSC testing with 6.5U3.  Even ONTAP testing with 6.5U3  is still in progress.

 

---Karl

Re: VSC 7.2.x support for vCenter 6.5 update 3 (6.5u3)

It's currently being tested with the virtual appliance.  I'll update you when I know more.

 

---Karl

Re: VSC 7.2.x support for vCenter 6.5 update 3 (6.5u3)

Thank you very much, I'll look forward to.

Re: VSC 7.2.x support for vCenter 6.5 update 3 (6.5u3)

Hello,

still no news on this? I really would like to go to vSphere 6.5u3 and this is the only blocker for months ....

David

 

Re: VSC 7.2.x support for vCenter 6.5 update 3 (6.5u3)

 

You can upgrade to VSC 9.6, hich supports Vsphere 6.5 u3 and 6.7u2 

It now supports HTLM5 client as well.

 

Here is the release notes for your reference 

https://library.netapp.com/ecm/ecm_download_file/ECMLP2856584

 

Re: VSC 7.2.x support for vCenter 6.5 update 3 (6.5u3)

@Ramchandra 

What about official support of 6.7u3 ? Smiley Happy

 

Oli

 

 

Re: VSC 7.2.x support for vCenter 6.5 update 3 (6.5u3)

We have been receiving feedback from the field with customers running into issues when upgrading to vSphere 6.7 U3, hence its under investigation as of now, once the issues are fixed, we will eventually update the IMT matrix too.

Re: VSC 7.2.x support for vCenter 6.5 update 3 (6.5u3)

Thank you for the explanation. I totally missed there is a new release with version numbering gap Man Happy

Forums